Subject: Re: Internal Livesalesman Group
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Sun, 8 Nov 2020 23:48:29 -0700 (MST)

Hi Sara, 

Thank you for creating the group. I will update the team on the same. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Monday, November 9, 2020 12:54:57 AM 
Subject: RE: Internal Livesalesman Group 

Hi Pritish, 

I have created that Teams group. 

All LSM agents are there now. 

Please inform the agents to consult their question internally in that group and if they doesn’t get answer, ask it in those other 3 groups we have. 

I think those three joined groups will be more used in US and APAC shift from now on. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 8. november 2020 10:16 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Internal Livesalesman Group 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Is it possible to create an internal Livesalesman Group and add all Livesalesman Agents to it? 

In this group, they would post any tech questions and RMA's (Gaming And Enterprise). I will try to answer as many as I can and if I have doubt about something then I will be able to post it back to the Enterprise and Gaming Channel 

so that internal stakeholders can have a look. 

Regards, 

Pritish Nandi